uuid: 81af464d-6929-4971-a9fb-84e1adc19d8d
langcode: ru
status: true
dependencies:
  config:
    - node.type.link_banner
id: node.link_banner
target_entity_type_id: node
target_bundle: link_banner
default_langcode: site_default
language_alterable: false
